incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carol Frampton <cfram...@adobe.com>
Subject Re: Apache Flex 4.9 RC 2
Date Fri, 14 Dec 2012 14:07:25 GMT


On 12/13/12 4 :16PM, "Justin Mclean" <justin@classsoftware.com> wrote:

>Hi,
>
>It looking to me that we're unable to support Java7 compiled version of
>the SDK when using FB 4.6/4.7 (on OSX at least).
>
>Can anyone confirm the same issue exist on Windows with RC 2?

This morning I got back from the FB team:

We have not tried this workflow as Java 7 is not a supported/tested
runtime on the Mac for FB 4.7.

My guess is the same applies to Windows but I believe I just asked about
the OSX.  I suppose we should add this to our RELEASE_NOTES to save others
the trouble we both went thru.

Carol



Mime
View raw message